* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
html {
  background-color: #fff;
}

img {
  pointer-events: none;
}

.form input {
  width: 100%;
  height: 40px;
  border-radius: 20px;
  padding-left: 10px;
  outline-style: none;
  border: 1px solid #ccc;
  padding: 14px 14px;
  background-color: #f3ecf0 !important;
}

.form input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

button {
  width: 100%;
  height: 40px;
  margin: 5px 0;
  border-radius: 20px;
  outline: none;
  border: 0;
  /* background-image: linear-gradient(to right, #40b590, #3fb88d, #3eba8a, #3fbd86, #41bf82); */
  /* background-image: linear-gradient(to right, #fe6f52, #f71622); */
  background-image: linear-gradient(to bottom, #fff0d2,#ffc17e, #ffa657);
  font-weight: bold;
  font-size: 17px;
}

button:active {
  /* background-image: linear-gradient(to right, #074632, #1b5b3c); */
  background-image: linear-gradient(to right, #e7a32d, #e6580c);

  color: #fff;
}

button::after {
  border-radius: 0;
  border: 0;
}

.btn-style {
  border-radius: 5px;
  color: #ab2121;
  font-size: 24px;
}
.btn-style2 {
  position: absolute;
  bottom: 15px;
  transform: translateX(-50%);
  left: 50%;
  width: 75%;
  border-radius: 25px;
  height: 50px;
  z-index: 999;
}
.point2{
  width: 35px;
  height: auto;
  position: absolute;
  bottom: 12px;
  left: 75%;
  z-index: 999;
}

.btn-box {
  width: 90%;
  margin: 0 auto;
}

.box1 {
  position: relative;

  overflow: hidden;
}

.box1 img {
  width: 100%;
}

.top-form {
  /* background-image: linear-gradient(to right, #40b590, #3fb88d, #3eba8a, #3fbd86, #41bf82); */
  /* background-color: #fef6e4; */
  width: 100%;
  padding: 55px 25px;
  margin: 0 auto;
  /* border-top: 5px solid #41bf82; */
  /* box-shadow: 0px 5px 20px #fff; */
  position: absolute;
  bottom: -22px;
}

.compute {
  width: 98%;
  margin: 0 auto;
  position: relative;
}

.compute .compute-screen {
  width: 100%;
  height: 50px;
  /* background-color: #b2b49a; */
  border-radius: 8px;
  /* border: 3px solid #b5b5b5; */
  /* box-shadow: 3px 3px 5px #ccc inset; */
}

.compute-screen {
  background: url(./images/compute.png);
  background-size: cover;

}

.compute-text {
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 25px;
  align-items: center;
  font-family: "UnidreamLED";
  color: #363636;
}

.point {
  width: 35px;
  height: auto;
  position: absolute;
  top: 15px;
  right: 5%;
  z-index: 999;
}

.form {
  width: 98%;
  margin: 0 auto;
  margin-bottom: 10px;
}

.form div {
  width: 100%;
  display: flex;
}

.form div input {
  flex: 1;
  border-radius: 0;
  /* background-color: #e1e8f0; */
  background-color: #fff;
  margin: 5px 0;
}

.baojia {
  width: 90%;
  margin: 0 auto;
  height: 120px;
  overflow: hidden;
  background-color: #f3ecf0;
  border-radius: 8px;
  margin-bottom: 10px;
}

table {
  font-size: 12px;
  width: 100%;
  height: 50px;
  overflow: hidden;
}

tr {
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-top: 8px;
  color: #4a4a4a;
  align-items: center;
}

tr td:last-child {
  color: #4a4a4a;
}

td img {
  width: 20px;
  height: 20px;
}

.box3 {
  width: 100%;
  position: relative;
}

.box3 img {
  width: 100%;
}

.box3 .box3-form {

  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%);
  width: 90%;

}

.box3-form-input {
  display: flex;
}

.box3 .box3-form .box3-form-input input {
  border-radius: 8px;
  margin: 5px;
  height: 40px;
  font-size: 16px;
  background-color: #fff;
  border: 0;
}

.box3-btn {
  background-color: #fbcb6a;
  background-image: none;
  width: 70%;
  color: #4d4d4d;
  font-size: 18px;
  height: 40px;
}

.mask {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  z-index: 999;
}

.mask .form {
  width: 80%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 20px;
  transform: translate(-50%, -50%);
  padding: 20px;
  box-sizing: border-box;

}

.mask .form input {
  margin: 10px 0;
  box-sizing: border-box;
}

#scrollId::-webkit-scrollbar {
  width: 0;
  height: 0;
  color: transparent;
}

.anima {
  animation-name: likes;
  animation-direction: alternate;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-duration: 1s;

}

@keyframes likes {
  0% {
      transform: scale(1);
  }

  25% {
      transform: scale(0.9);
  }

  50% {
      transform: scale(0.85);
  }

  75% {
      transform: scale(0.9);
  }

  100% {
      transform: scale(1);
  }
}

.img-form {
  display: flex;
  width: 90%;
  margin: 0 auto 10px auto;
  border: 1px solid #000;
  align-items: center;
}

.img-form .img-form-input {
  flex: 1;
}

.img-form .img-form-input input {
  width: 100%;
  width: 100%;
  height: 40px;
  padding-left: 10px;
  outline-style: none;
  border: 0;
  padding: 14px 14px;
  background-color: #e1e8f0;
}

.btn1 {}